Subject: [PATCH gnome-team v5 00/17] Make sure all author dates are ordered correctly

From: Vivien Kraus <[email-masked]>
Date: Fri, 27 Oct 2023 19:54:18 +0200

Dear guix,

I reordered the patches so that QA will sort them in the correct order. I did
not add you in CC because they are the exact same commits, apart from the
date. So, I’m saving you some spam.

Maybe that will please QA?

Best regards,

Vivien.

Vivien Kraus (17):
  gnu: xdg-dbus-proxy: Update to 0.1.5.
  gnu: template-glib: Update to 3.36.1.
  gnu: template-glib: Update style.
  gnu: appstream-glib: Update to 0.8.2.
  gnu: appstream-glib: Update style.
  gnu: sdbus-c++: Update to 1.4.0.
  gnu: perl-glib-object-introspection: Update to 0.051.
  gnu: perl-glib: Update to 1.3294.
  gnu: python-pygobject: Update to 3.46.0.
  gnu: python-pygobject: Update style.
  gnu: glib: Update to 2.78.0.
  gnu: glibmm: Update to 2.78.0.
  gnu: libsigc++: Update to 3.6.0.
  gnu: libaccounts-glib: Update to 1.26.
  gnu: dbus-glib: Update to 0.112.
  gnu: gobject-introspection: Update to 1.78.1.
  gnu: dbus: Update to 1.15.8.

 gnu/packages/glib.scm | 248 ++++++++++++++++++++++--------------------
 1 file changed, 128 insertions(+), 120 deletions(-)

base-commit: 2677bf985c0025d04ffdcff31763978b633dbc58
-- 
2.41.0